Loading...
Searching...
No Matches
std::tuple_size< seqan3::record< field_types, field_ids > > Struct Template Reference

Provides access to the number of elements in a tuple as a compile-time constant expression. More...

`#include <seqan3/io/record.hpp>`

Inheritance diagram for std::tuple_size< seqan3::record< field_types, field_ids > >:
[legend]

## Detailed Description

template<typename field_types, typename field_ids>
struct std::tuple_size< seqan3::record< field_types, field_ids > >

Provides access to the number of elements in a tuple as a compile-time constant expression.

See also
  std::tuple_size_v

The documentation for this struct was generated from the following file:

- record.hpp

Hide me